Missing requirement: ... requires 'bundle org.talend.dataquality.record.linkage 0.0.0' error

Talend Version 6.x

Summary

Depending on your license, installation of the TUP-17162 patch may result in an error.
Additional Versions  
Product Talend Data Integration
Component Studio
Problem Description

Attempting to apply the TUP-17162 patch results in the following error:

 

Contains: Missing requirement: CWM Management Plug-in 6.3.1.20170720_1041-patch (org.talend.cwm.management 6.3.1.20170720_1041-patch) requires 'bundle org.talend.dataquality.record.linkage 0.0.0' but it could not be found
Problem root cause TUP-17162 (Talend Unified Platform) patch installation may conflict with your license.
Solution or Workaround

Apply the patch TPS-2062.

JIRA ticket number  TUP-17162
Version history
Revision #:
3 of 3
Last update:
‎06-22-2018 01:10 PM
Updated by:
 
Contributors